Subject: Re: Pansies

From: [email-masked] ("C:WINSOCKKA9QSPOOLMAIL")
Date: Wed, 22 Mar 1995 14:09:29 +0000

Hi, I'm in the UK (Wiltshire) so I don't really know your climate 
well enough to help you with pansies. We have pansies in bloom here all 
winter - I've got a hanging basket full of them by the front door - 
but they are (guess what) "winter pansies".

Thought you might be interested to know that our winter was so mild 
that we actually had daffs in full bloom as early as mid-february. 

Unfortunately some of the strong winds lately have knocked a lot down, 
but recent mild frosts don't seem to bother them.

Incidently, I have never bothered to take up daff bulbs each year, and 
I have always had lovely blooms - why do people do it - am I missing 
the point about something ??
---------------------------
Carole Henson
[email-masked]